.navbar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 20px;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px 1px;
  font-family: sans-serif;
  position: sticky;
  top: 0;
  z-index: 100;
  height: 5rem;
}

.nav-title {
  color: black;
  font-weight: bold;
  font-size: 24px;
}

.nav-btn.back {
  background-image: url(../image/back-arrow.png);
  display: block;
  background-repeat: no-repeat;
  background-size: 100%;
  width: 4rem;
  height: 4rem;
  cursor: pointer;
  z-index: 100;
  background-color: transparent;
  background-position: left center;
}

.nav-btn.help {
  background-color: rgb(255, 194, 52);
  color: rgb(255, 255, 255);
  cursor: pointer;
  text-align: center;
  display: block;
  width: 2rem;
  height: 2rem;
  border-radius: 30rem;
  padding: 0.4rem;
}